Subject: bug#56829: Unable to build Emacs with native compilation

From: Gregory Heytings <[email-masked]>
Date: Fri, 29 Jul 2022 16:41:40 +0000

>
> The problem is the change of narrow-to-region that the native compiler 
> doesn't know about.  The native compiler has a table of byte codes with 
> corresponding calls it generates.  It should do the same of the same as 
> the byte code interpreter, which is passing nil for the optional 
> parameter.
>

Thanks for the quick fix, Gerd!  (And sorry about that, I don't use native 
compilation.)